/* BargelloSketcher stylesheet, by Marge Coahran
 * See http://cloford.com/resources/colours/500col.htm for color selections
 */

/*-- Banner and navbox (on all pages) ------------------------------------*/

#header {
/*  position:fixed;
  width:100%;
  top: 0; */
  background-color: #3A508B;
  color: #BAD1DD;
/*  text-align: center;*/
  padding-top: 4px;
}
div#header #favicon {
  float: left;
  margin: 1em;
  margin-right: 2em;
}
div#header #title {
  font-family: cursive;
  font-style: italic;
}

/* Much of this code for the navigation bar is borrowed from
   http://www.designdetector.com/tips/horizontal-list-demo.html */
#navbox ul {
  text-align:center;
  padding-bottom:5px;
  padding-top:5px;
  padding-left:0;
  margin-top:0; /* cancels gap caused by top padding in Opera 7.54 */
  margin-left:0;
  background-color: #A2B5CD;
  color:black;
  line-height:18px; /* fixes Firefox 0.9.3 */
  border: 2px solid #3A508B;
  clear: left; /* make sure links are completely below the floating favicon */
}
#navbox ul li {
  font-size:100%;
  display:inline;
  padding-left:0;
  padding-right:0;
  padding-bottom:5px; /* matches link padding except for left and right */
  padding-top:5px;
}
#navbox ul li a { /* links (anchors) within the list */
  padding-left:10px;
  padding-right:10px;
  padding-bottom:5px;
  padding-top:5px;
  color:black;
  text-decoration:none;  /* no underline on link */
  border-right:1px solid #3A508B;
}
#navbox ul li a:hover {
    background-color:#6A80BB;
    color:#BAD1DD;
}
#navbox #firstlink {
  border-left:1px solid #3A508B;
}

.content { /*This covers the content portion of most, if not all, pages.*/
  margin-left: 1em;
  margin-right: 1em;
  margin-top: 1em;
  margin-bottom: 1em;
}

.endline {
  color: #3A508B;  
  clear: both; /* ensure this is completely below all floating items */
}


/*-- index.html (home page) -----------------------------------------------*/
div#advertising #screenshot1 {
  float: right;
  margin-left: 1em;
  margin-bottom: 1em;
}
div#advertising #screenshot2 {
  float: right;
  clear: both;
  margin-left: 1em;
  margin-right: 1em;
  margin-top: 1em;
  margin-bottom: 1em;
}
div#advertising #feature-list {
  font-style: italic;
}


/*-- download.html ------------------------------------------------------*/

#downloadButton {
    text-align: center;
    margin-top: 2em;
    margin-bottom: 2em;
}
#downloadButton a {
    background-color: #A2B5CD; 
    color: black;
    text-decoration:none;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:5px;
    padding-top:5px;
    border: 2px solid black;
}
#downloadButton a:hover {
    background-color:#6A80BB;
    color:#BAD1DD;
}

#upgrade-choices {
    list-style-type: upper-alpha;
}

/*-- licenses.html ------------------------------------------------------*/

#license-menu {
    position:fixed;
    left: 1em;
    top: 10em;

/*    float: left; */
    border: 2px solid #3A508B; /* dark blue color */
    background-color: #A2B5CD; /* med blue color */
}
#license-menu li {
    list-style-type: none;
/*    margin-left: 0;
    margin-top: 0;*/
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 0px;
    padding-right: 1em;
}
#license-menu li a:hover {
    color:black;
}

#license-text {
    margin-left: 18em; /* to clear the menu. is it enough for all browsers? */
}

#authorlist li {
    list-style-type: none;
}

.copyright {
    font-style: italic;
}

/*-- designs.html ------------------------------------------------------*/

.sample {
    margin-right: 35px;
}

.narrow-sample {
    margin-right: 35px;
    padding-left: 4em;
}

.quilt-title {
    font-style: italic;
}

#email-address {
    margin-left:4em;
}

/*-- history.html ------------------------------------------------------*/

#me {
  float: right;
  border: 2px solid #3A508B;
  margin-left: 1em;
}

/*-- feedback.html ------------------------------------------------------*/

.attribution {
    font-size: small;
}

#quotes li {
    font-style: italic;
    list-style-type: none;
}
